@charset "UTF-8";a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0}ul{list-style:none}.photo img{transition: 0.3s;}.photo img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
	a img{border:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}a{color:#0080ff;text-decoration:none}a:hover{color:#324fc0}body{margin:0;width:100%}.h_1{font-size:25px;font-weight:700}.hr_10{margin-top:-1px}hr{border-width:1px 0 0;border-style:solid;border-color:#ccc;height:1px}.lh30{line-height:30px}.ml20{margin-left:20px}.ml30{margin-left:30px}.inner{width:980px;margin:0 auto}.inner:after{content:"";clear:both;display:block}#global-nav ul{list-style:none;position:absolute;right:0;bottom:0;font-size:14px}#global-nav ul li{float:left;position:relative}#global-nav ul li a{padding:0 30px}#global-nav ul li:after{position:absolute;content:"";display:block;width:100%;height:3px;bottom:-20px;transition:all .3s ease;-webkit-transition:all .3s ease;-moz-transition:all .3s ease}#global-nav ul li:hover:after{background:#494949;bottom:-30px}#nav-toggle{display:none;position:absolute;right:9pt;top:14px;width:34px;height:36px;cursor:pointer;z-index:3}#nav-toggle div{position:relative}#nav-toggle span{display:block;position:absolute;height:4px;width:100%;background:#666;left:0;-webkit-transition:.35s ease-in-out;-moz-transition:.35s ease-in-out;transition:.35s ease-in-out}#nav-toggle span:nth-child(1){top:0}#nav-toggle span:nth-child(2){top:11px}#nav-toggle span:nth-child(3){top:22px}.contact{width:100%;margin:0;padding:40px 0;background:#323738}.contact,.contact a:hover{color:#fff}.wrapper2{color:#848282}.contact1{width:100%;margin:0;padding:5pc 0;background:#f0efe9}.contact1 a{font-size:20px}.contact1 a:hover{color:#191c1c}.contact2 h3{text-decoration:underline}.contact2 table{margin:0 auto 20px}.contact3 table{margin:0 auto;padding:0 10px}.text2{text-align:center}.text2 h3{display:block;font-size:1.17em;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0;-webkit-margin-end:0;font-weight:700}.text2 a{font-weight:800;text-decoration:none;color:#69cee5}.text2 p{display:block;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0;-webkit-margin-end:0}.blinking{-webkit-animation:a 1.8s ease-in-out infinite alternate;-moz-animation:a 1.8s ease-in-out infinite alternate;animation:a 1.8s ease-in-out infinite alternate}.yoko{line-height:1.9;letter-spacing:.03em}@-webkit-keyframes a{0{opacity:.5}to{opacity:1}}@-moz-keyframes a{0{opacity:.5}to{opacity:1}}@keyframes a{0{opacity:.5}to{opacity:1}}.news_top{line-height:50px;white-space:nowrap;color:#999}.news_menu{padding:0 0 0 15px}.news_menu a{color:#000!important}.news_menu a:hover{background-color:#e7ff00}#blog_btn{display:block!important;margin:auto!important}.hover_big img:hover{-webkit-transform:translate(5px,5px);-moz-transform:translate(5px,5px);-ms-transform:translate(5px,5px);-o-transform:translate(5px,5px);transform:translate(5px,5px)}.footer_ul li{display:inline-block;padding:0 20px}.footer_ul{text-align:center}.footer_ul li+li{border-left:1px solid #9a9292;margin:0 10px}p.information{background:url(../images/information.gif)no-repeat left 5px;padding-left:20px}.pan{font-size:13px}.under{border-bottom:solid 3px 6699}table.products{width:100%;border-collapse:collapse}table.products tr{border-bottom:1px #ccc solid}table.products th{text-align:left}table.products td,table.products th{vertical-align:middle;padding-top:10px;padding-bottom:10px}.right{text-align:right}.pan{margin-top:10px}@media screen and (max-width:980px){article{padding:0 30px;z-index:-100}.inner{width:100%}#global-nav ul li a,.inner{padding:0 20px}.footer_ul li+li{border-left:0;margin-top:15px}}@media screen and (max-width:640px){#content{margin-top:5pc;width:100%}#main-visual{height:300px}#mobile-head{background:#fff;width:100%;height:56px;z-index:4;position:relative}#global-nav{position:absolute;top:-500px;background:#333;width:100%;text-align:center;padding:10px 0;-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;transition:.5s ease-in-out}#global-nav ul{list-style:none;position:static;right:0;bottom:0;font-size:11px}#global-nav ul li{float:none;position:static}#global-nav ul li:after{display:none}#nav-toggle{display:block}.open #nav-toggle span:nth-child(1){top:11px;-webkit-transform:rotate(315deg);-moz-transform:rotate(315deg);transform:rotate(315deg)}.open #nav-toggle span:nth-child(2){width:0;left:50%}.open #nav-toggle span:nth-child(3){top:11px;-webkit-transform:rotate(-315deg);-moz-transform:rotate(-315deg);transform:rotate(-315deg)}.open #global-nav{-moz-transform:translateY(556px);-webkit-transform:translateY(556px);transform:translateY(556px)}.pan{margin-top:25px}}.thum_img{padding:0;margin:0 auto;width:60pc;z-index:1}.thum_img li{padding:5px 0;margin:0;float:left;width:33.3%;box-sizing:border-box;display:block;text-align:center}.box{position:relative;width:80%;height:25pc;margin:0 auto;padding:20px 0}.box img{width:100%;-moz-box-shadow:0 3px 6px #adadad;-webkit-box-shadow:0 3px 6px #adadad;box-shadow:0 3px 6px #adadad}.box p{font-size:9pt;position:relative;text-align:center;line-height:200%}.box a{text-decoration:none}.box a,p{color:#1b1a1a}.footer span{color:#848282}.box h3{margin-top:10px;color:#7ed0e5}.box h3:hover{color:#000}.index{position:relative;padding:0 .5em .5em 1.7em;border-bottom:1px solid #ccc;z-index: 1;}.index:after{position:absolute;top:.4em;left:.4em;z-index:2;content:'';width:9pt;height:9pt;background-color:#ccc;-webkit-transform:rotate(45deg);transform:rotate(45deg)}#post-title img{height:300px;margin:0 auto}.box_img{position:relative}.box .mask{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0}.box h2{color:#fff;text-align:center;position:relative;font-size:17px}.box .mask{opacity:0;background-color:#000;transition:all .3s ease-in-out}.box:hover .mask{opacity:.6}@media screen and (max-width:960px){.thum_img{width:100%}.box{height:350px}}@media screen and (max-width:640px){.thum_img{width:100%}.thum_img li{width:50%}.box{height:20pc}.box2{height:220px}}

#disp_wrap {display:none}
.wap {display:block;}
.tate {
	position: relative;	height: 300px; overflow:auto;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: tb-rl; /* 縦書き */
	top:20px; bottom:0; left:50%; transform:translate(-50%, 0%);
}
.tate p {line-height: 50px;}
.yoko p {letter-spacing: 10px; text-align: center; }
.blue {color: #006699;}
.story {text-align: left;}
.blog:hover {text-decoration: underline;}
.ts { text-shadow: 1px 1px 1px #999999;}
p.ts { text-shadow: 1px 1px 1px #999999;}
.ts_b { text-shadow: 2px 2px 2px #073051;}
.obi { background-color: #006699; }
.obi_table { width: 70%; align-content: center; color: #fff; border-collapse: collapse !important; }
.obi_table td {font-size: 20px; padding: 10px 20px; font-weight: 200;}
.obi_table a{color: #fff;}
.obi_table h3{position: relative; padding: 0.25em 1em; border: solid 2px #fff; text-align: center;}
/* 健康メニューボタンのfadein */
.ItemIn {transition: transform 1.0s ease, opacity 1.0s ease; transform: translate(0,0); opacity: 1.0;}
.ItemOut {transition: transform 1.0s ease, opacity 1.0s ease;transform: translate(-10px,0);opacity: 0.0;}
.r_ItemOut {transition: transform 1.0s ease, opacity 1.0s ease;transform: translate(10px,0);opacity: 0.0;}
/**************************/
.obi_table h3:hover {background-color: rgba(255, 255, 255, .2);color: #fff;}
.obi_table h3:before {left: 7px;}
.obi_table h3:after {right: 7px;}
.obi_table caption{ font-size: 23px;}
.w_70_100{width: 70%; margin: 0 auto;}
.ml20 {margin-left: 20px;}
.news_top { line-height: 50px;white-space:nowrap;color: #999;}
.news_menu {padding: 0 0 0 15px;}
.news_menu a { color: #000 !important; }
.news_menu a:hover { background-color: #e7ff00 }
.blog {margin: 0 auto;}
.top_bg span{color: #1B1A30 !important; line-height: 1.5;}
.deg_btn {display: block;height: 50px;width: 186px;position: relative;overflow: hidden;text-decoration: none;
  text-transform: uppercase;letter-spacing: 2px;color: white;font-size: 14px;text-align: center;font-weight: bold;}
.deg_btn:after {
  position: absolute;content: '';display: inline-block;background: #3bade3;
  background: -webkit-linear-gradient(45deg, #3bade3 0%, #576fe6 25%, #9844b7 51%, #ff357f 100%);
  background: linear-gradient(45deg, #3bade3 0%, #576fe6 25%, #9844b7 51%, #ff357f 100%);
  height: 50px;width: 372px;z-index: -1;
  -webkit-transform: translateX(-280px);
		  transform: translateX(-280px);
  -webkit-transition: -webkit-transform 400ms ease-in;
  transition: -webkit-transform 400ms ease-in;transition: transform 400ms ease-in;
  transition: transform 400ms ease-in, -webkit-transform 400ms ease-in;
}
.deg_btn:hover:after {
  -webkit-transform: translateX(-200px);
		  transform: translateX(-200px);
}
.deg_btn span {position: relative;top: 16px;}
.mincho {font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;}
.box_wap {width: 100%;}
.box {margin: 0 auto;}
#overlay1,#overlay2,#overlay3,#overlay4,#overlay5,#overlay6 {display: none;width: 100%;height:100%;text-align: center;position: fixed;top: 0;z-index: 100;background: rgba(0,0,0,0.8);}
#overlay1 a,#overlay2 a,#overlay3 a,#overlay4 a,#overlay5 a,#overlay6 a {color:azure;}
#text1,#text2,#text3,#text4,#text5 {font-size: 35px;color: #eee;padding-top: 90px;vertical-align: middle;font-weight: bold;}
.close{background: #eeeeee;color: #717171;width: 70px;margin: 0 auto;text-align: center;font-size: 15px;
	padding:10px;border-radius: 3px;cursor: pointer;}
.btn_base{padding: 10px;background: #405dca;color: #fff;text-align: center;display: block;text-decoration: none;}
.btn_base:hover{text-decoration: none;background: #364ea5;}
.btn_30 {width: 30%;}
.btn_60 {width: 60%;}
.btn_3{margin: 0 0 5px 0;display: inline-block;border-radius: 5px;box-shadow: 0 5px #364ea5;border-bottom: 1px solid #627ce3;}
.btn_3:hover{margin: 5px 0 0 0;box-shadow:none;}
	/*  */
.scaleDownIn{transition: transform 1.0s ease, opacity 1.0s ease;transform: scale(1.0,1.0);opacity: 1.0;}
.scaleDownOut{transition: transform 1.0s ease, opacity 1.0s ease;transform: scale(0.7,0.7);opacity: 0.0;}
.mine_wap {background-color: #F3F3F3; text-align: center}
.mine_wap:hover {background-color:lightsteelblue;}
#logo {width: 70%; margin:0 auto; padding: 20px 0 5px 0;}
.cls-4:hover {fill:#ffe100;}
#loader-bg {display: none;position: fixed;width: 100%;height: 100%;top: 0px;left: 0px;background: #fff;z-index: 1;}
#loader {display: none;position: fixed;top: 50%;left: 50%;width: 200px;height: 200px;margin-top: -100px;
  margin-left: -100px;text-align: center;color: #fff;z-index: 2;}
/*.top_img {margin-bottom: 15px;}*/
.img_pc {display: block;}
.img_sp {display: none;}
@media screen and (max-width: 639px) {
	.top_img {margin:0 10px 0px 10px;}
	.img_pc {display: none;}
	.img_sp {display: block;}
	.yoko p {letter-spacing: 0px !important;}
	.tate p {line-height: 30px;}
	.story {font-size: 13px;}
	.menu table {width: 100% !important;}
	.obi_table td {font-size: 16px; padding: 10px 10px; font-weight: 200;}
	.w_70_100{width: 100%;}
	#text1,#text2,#text3,#text4 {font-size: 22px;padding-top: 60px;}
	.btn_30 {width: 40%;}
	.btn_60 {width: 80%;}
	#logo {width: 90%;}
}
